RubyGems Navigation menu

use_tinymce 0.0.17

UseTinymce - Yet Another tinyMCE integrations gem for Rails 3 Contains tinymce version

Versions:

  1. 0.0.17 - September 26, 2014 (1.11 MB)
  2. 0.0.16 - September 26, 2014 (1.11 MB)
  3. 0.0.15 - February 5, 2012 (878 KB)
  4. 0.0.14 - February 5, 2012 (878 KB)
  5. 0.0.13 - February 5, 2012 (878 KB)
Show all versions (17 total)

Authors:

  • Mike Howard

Owners:

21b9bc8f270c2c19e3738f988c93f3c470942ffdd8084b5a51e17e3c0996d53c

Total downloads 21,831

For this version 204

Show all versions (17 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'use_tinymce', '~> 0.0.17' = Copy to clipboard Copied!

install:
gem install use_tinymce = Copy to clipboard Copied!

Links: